# Discord bot
DISCORD_TOKEN=
DISCORD_CLIENT_ID=

# Gitea
GITEA_API_TOKEN=

# Server
PORT=3000
NODE_ENV=
DATA_DIR=

# Testing
TEST_GITEA_API_TOKEN_COREY=
TEST_GITEA_API_TOKEN_SPIKE=
TEST_REPO_COREY=probablycorey/ignore-me
TEST_REPO_SPIKE=Spike/ignore-me-too
